Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7558 → Rev 7557

/trunk/blfs/fr/xsoft/other/inkscape.po
52,14 → 52,14
#. type: Content of: <sect1><sect1info>
#: blfs-en/xsoft/other/inkscape.xml:18
#| msgid ""
#| "<othername>$LastChangedBy: ken $</othername> <date>$Date: 2018-06-03 "
#| "04:40:29 +0000 (Sun, 03 Jun 2018) $</date>"
#| "<othername>$LastChangedBy: ken $</othername> <date>$Date: 2018-04-24 "
#| "19:31:41 +0000 (Tue, 24 Apr 2018) $</date>"
msgid ""
"<othername>$LastChangedBy: renodr $</othername> <date>$Date: 2018-08-15 "
"00:28:41 +0000 (Wed, 15 Aug 2018) $</date>"
"<othername>$LastChangedBy: ken $</othername> <date>$Date: 2018-06-03 "
"04:40:29 +0000 (Sun, 03 Jun 2018) $</date>"
msgstr ""
"<othername>$LastChangedBy: renodr $</othername> <date>$Date: 2018-08-15 "
"00:28:41 +0000 (Wed, 15 Aug 2018) $</date>"
"<othername>$LastChangedBy: ken $</othername> <date>$Date: 2018-06-03 "
"04:40:29 +0000 (Sun, 03 Jun 2018) $</date>"
 
#. type: Content of: <sect1><title>
#: blfs-en/xsoft/other/inkscape.xml:22
137,6 → 137,9
 
#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/xsoft/other/inkscape.xml:79
#| msgid ""
#| "Required patch: <ulink url=\"&patch-root;/inkscape-&inkscape-"
#| "version;-poppler64-1.patch\"/>"
msgid ""
"Required patch: <ulink url=\"&patch-root;/inkscape-&inkscape-"
"version;-poppler65-1.patch\"/>"
235,12 → 238,8
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/xsoft/other/inkscape.xml:135
#, fuzzy
#| msgid ""
#| "<ulink role=\"runtime\" url=\"http://search.cpan.org/~tjmather/XML-"
#| "XQL-0.68/lib/XML/XQL.pm\">XML::XQL</ulink>"
msgid ""
"<ulink role=\"runtime\" url=\"https://metacpan.org/pod/release/TJMATHER/XML-"
"<ulink role=\"runtime\" url=\"http://search.cpan.org/~tjmather/XML-"
"XQL-0.68/lib/XML/XQL.pm\">XML::XQL</ulink>"
msgstr ""
"<ulink role=\"runtime\" url=\"http://search.cpan.org/~tjmather/XML-"
258,6 → 257,9
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/xsoft/other/inkscape.xml:147
#| msgid ""
#| "Ensure that the libraries from <xref linkend=\"imagemagick6\"/> can be used,"
#| " and fix the build for the changes in <literal>poppler-0.64.0</literal>:"
msgid ""
"Ensure that the libraries from <xref linkend=\"imagemagick6\"/> can be used,"
" and fix the build for the changes in <literal>poppler-0.65.0</literal>:"
269,6 → 271,10
#. type: Content of: <sect1><sect2><screen>
#: blfs-en/xsoft/other/inkscape.xml:150
#, no-wrap
#| msgid ""
#| "<userinput>patch -Np1 -i ../inkscape-&inkscape-version;-use_versioned_ImageMagick6-1.patch &amp;&amp;\n"
#| "patch -Np1 -i ../inkscape-&inkscape-version;-poppler64-1.patch\n"
#| "</userinput>"
msgid ""
"<userinput>patch -Np1 -i ../inkscape-&inkscape-version;-use_versioned_ImageMagick6-1.patch &amp;&amp;\n"
"patch -Np1 -i ../inkscape-&inkscape-version;-poppler65-1.patch\n"